Bug 169511 - [RHEL3] 'getpriority/setpriority' broken with PRIO_USER, who=0
Summary: [RHEL3] 'getpriority/setpriority' broken with PRIO_USER, who=0
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ingo Molnar
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 168424
TreeView+ depends on / blocked
 
Reported: 2005-09-29 06:48 UTC by Ingo Molnar
Modified: 2018-10-19 19:02 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-03-15 16:43:37 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0144 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 7 2006-03-15 05:00:00 UTC

Comment 1 Ernie Petrides 2005-09-30 06:46:35 UTC
A fix for this problem has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.4.EL).


Comment 7 Red Hat Bugzilla 2006-03-15 16:43:37 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html



Note You need to log in before you can comment on or make changes to this bug.